Bug 213872 - corrupted display
corrupted display
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-03 10:40 EST by Marius Andreiana
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-20 10:45:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
OpenOffice.org (31.73 KB, image/png)
2006-11-03 10:40 EST, Marius Andreiana
no flags Details

  None (edit)
Description Marius Andreiana 2006-11-03 10:40:30 EST
Start ooo, click on New icon dropdown. The items aren't shown until mouseover
them. It happens in more places, attaching shots.

Thanks
Comment 1 Marius Andreiana 2006-11-03 10:40:30 EST
Created attachment 140258 [details]
OpenOffice.org
Comment 2 Caolan McNamara 2006-11-03 11:16:04 EST
Works for me (tm), so maybe some more details might pinpoint what's different, 
try and run..

> /usr/lib/openoffice.org2.0/program/crash_report -stack /dev/null

and paste in the details from there.

Note You need to log in before you can comment on or make changes to this bug.